.h-screen{
    height: 100vh;
}

/* Content Box */
.content-box .title {
    font-size: 40px;
}

.content-box .desc{
    font-size: 20px;
}

.logo-wrapper{
    position: fixed;
    left: 90px;
    top: 90px
}

.logo{
    height: 50px;
    width: 50px;
    object-fit: contain;
}

@media screen and (max-width: 720px) {
    .logo{
        height: 40px;
        width: 40px;
    }
    .content-box .title {
        font-size: 20px;
    }
    .content-box .desc{
        font-size: 16px;
    }
}

@media screen and (max-width: 1500px) {
    .logo-wrapper{
        position: relative;
        left: 0;
        top: 0;
        margin-top: 50px;
    }
}

@media screen and (min-width: 720px) {
    .md-h-screen{
        height: 100vh;
    }
}
